Support » Plugin: BulletProof Security » BPS protection warning — that seems inaccurate

  • Resolved BCord

    (@bcord)


    We just completed and launched our site (www.facefrontiers.com) and used a very competent coder to make sure it’s working properly. However, we and he can’t figure out why we are still getting this warning on our dashboard:
    “BPS Alert! Your site does not appear to be protected by BulletProof Security”

    He assures it everything IS working and protected.

    Can you help?

    Thank you

    http://wordpress.org/extend/plugins/bulletproof-security/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author AITpro

    (@aitpro)

    Did you click the AutoMagic buttons and Activate Root and wp-admin BulletProof Modes?

    If you have done the steps above then check your root .htaccess file on the BPS Edit/Upload/Download page >>> click the Your Current Root htaccess File tab. Do you see any blank spaces or any other code above this text at the top of your root .htaccess file – # BULLETPROOF .48.8 >>>>>>> SECURE .HTACCESS

    Then compare your root htaccess file code to the secure.htaccess file code. Are there any differences? If so, what is different?

    Plugin Author AITpro

    (@aitpro)

    Your Host is BlueHost, but it does not look like you are using Cloudflare so that would not be the problem. There is a known issue where BPS, WPSC and W3TC are not compatible with BlueHost Cloudflare .htaccess code.

    BlueHost uses cPanel so most likely the problem is this very common problem: The cPanel Broken HotLink Protection Tool problem.
    http://wordpress.org/support/topic/plugin-bulletproof-security-broken-cpanel-hotlink-tool-404-errors-unable-to-edit-htaccess-files?replies=9

    Thanks. That was enough so my coder could fix the problem!
    B

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘BPS protection warning — that seems inaccurate’ is closed to new replies.